Subject: Re: Labor Law Poster Service: USPS Summer Sale - Rebate Information
From: "Mike" <[email-masked]>
To: "Summer Sale" <[email-masked]>
Date: Mon, 25 Jan 2010 11:36:58 -0500

SHIPPING AND MAILING SERVICESI was able to get a report.  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Summer Sale 
  To: Mike 
  Sent: Monday, January 25, 2010 11:28 AM
  Subject: RE: Labor Law Poster Service: USPS Summer Sale - Rebate Information

  Mike, 

  The only information I have about the deposit is what I've already sent you.  I don't have access to your CAPS account transactions.

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, January 21, 2010 10:37 AM
  To: Summer Sale
  Subject: Re: Labor Law Poster Service: USPS Summer Sale - Rebate Information

  Can you send me a report or a some kind of record of the deposit(s)? I think it may help us in reconciling our records.  
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 
    ----- Original Message ----- 
    From: Summer Sale 
    To: Mike 
    Cc: Summer Sale 
    Sent: Thursday, January 21, 2010 10:15 AM
    Subject: RE: Labor Law Poster Service: USPS Summer Sale - Rebate Information

    The amount that was deposited for your rebate was: $43,993.  I'm guessing that the $14k number is what was in the account at the end of the day.  I would recommend looking at the transaction details in your CAPS account which would show the full rebate deposit as well as any other transactions that occured that day.

     From: Mike [mailto:[email-masked]] 
    Sent: Thursday, January 21, 2010 9:30 AM
    To: Summer Sale
    Subject: Re: USPS Summer Sale - Rebate Information

    Rod,
    We have recently spoken to our bank regarding the rebate deposit. The deposit we received was about $14K.  Do you know how they deposited the total?  Was that the balance deposited after they subtracted the cost of a mailing or is there more owed?   Let me know what you can find out asap. Much appreciated.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
      ----- Original Message ----- 
      From: Summer Sale 
      To: [email-masked] ; Summer Sale 
      Sent: Friday, December 11, 2009 3:29 PM
      Subject: USPS Summer Sale - Rebate Information

      Shipping and mailing Services

       

      December 11, 2009

       

      Mike Bishop  

      Operations Manager  

      Labor Law Poster Service  

      6323 W Saginaw Hwy #343

      Lansing, MI 48917

      Re: Standard Mail Summer Sale Rebate

      Dear Mike:

      As we had previously informed you, the processing of your company's Summer Sale Event rebate had been delayed because of new or missing permit information.   Your permit information is now processed and your rebate will be deposited on December 16th.  Based on the calculations of your mail volumes for the Summer Sale period, July 1 - September 30, 2009, your rebate is:

      Rebate Amount:  $43,993

      Deposited to: CAPS #: 18667

      If you view your accounts and/or transactions online you will see the refund notation.  In Business Customer Gateway, it will not show in your summary screen, but will be listed in Mailing Reports under the Permit Refund link.  The notation will read:

                                          Reason:    Special Sale

                                          Authorized by:  SPECIAL_SALE

      If your rebate was deposited into a CAPS account it can be viewed on the CAPS website and the notation will read:

                                          Customer Ref ID is Summer Sale 2009

      We hope that this incentive will help you continue to use Direct Mail to promote and grow your business.  If you have further questions please contact the program office via email at: [email-masked].  Thank you for your participation in the Summer Sale program.  

      Regards,

       

      Rod DeVar

      Manager, Direct Mail